@import '../../../../../../src/styles.scss';

.carousel-item {
  img {
    height: 50rem;
  }
}

.utilities {
  padding: 2rem 0;
  background-color: cornflowerblue;
  text-align: center;
  width: 100%;
}

.apartmentspreview {
  .apartment {
    border: 1px solid black;

    .carousel-item {
      img {
        height: 25rem;
      }
    }
  }
}

.ptmobil {
  padding-left: 5rem;
  border: 1px solid black;

  @include respondto(phone) {
    border: 3px solid red;
  }
}

.ptmobil2 {
  padding-left: 20rem;
  border: 1px solid black;

  @include respondto(phone) {
    padding-left: 2rem;
    border: 1px solid red;
  }
}
